<!DOCTYPE html>
<html>
<head>
	<title>TicoRides</title>
	<link rel="stylesheet" type="text/css" href="bootstrap.css">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<div class="contenedor">
		<img src="http://images.financialexpress.com/2014/12/carpooling.jpg" class="img-responsive" alt="Responsive image">
	</div>
	<br>

	<div class="row">
  		<div class="col-md-3 col-md-offset-2">
				<ul class="nav nav-tabs">
			 			<li role="presentation"><a href="Dashboard.html" target="_self">Dashboard</a></li>
			  			<li role="presentation"><a href="Rides.html" target="_self">Rides</a></li>
			  			<li role="presentation" class="active"><a href="Settings.html" target="_self">Settings</a></li>
			  	</ul>
		</div>
	  	<div class="col-md-3 col-md-offset-3">
	  		<ul class="nav nav-tabs">
	  			<li role="presentation" class="dropdown">
				 <a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button">
				    <label id="user">Welcome msalas</label><img class="img-user" src="http://i.blogs.es/2d5264/facebook-image/original.jpg"> 
				   	<span class="caret"></span>
				  </a>
				    <ul class="dropdown-menu">
						<a href="Login.html">Logout</a>
				    </ul>
	  			</li>
	  		</ul>
		 </div>
	</div>

	<div>
	<div class="contenedor">
		<label class="tlabel">Settings</label>
	</div>
	<div class="contenedor">
		<div class="div">
		<ul>
		<li><a href="Dashboard.html" target="_self">Dashboard ></a></li>
		<li>Settings</li>
		</ul>
		</div>
	</div>
	<div class="container">
		<div class="row">
 			<div class="col-md-4 col-md-offset-3 col-md-offset-4">
 				<form>
					<p><label for="FullName">Full Name</label></p>
					<p><input id="fullname" type="text" placeholder="FullName" class="form-control"></input></p>
					<p><label for="text">Speed Average</label></p>
					<p><input id="speed" type="text" placeholder="Speed Average" class="form-control"></input></p>
					<p><label>About me</label></p>
					<p><textarea id="datos_user" class="txt">Somenthing About Me Goes Here</textarea></p>
					<div class="row">
						 <div class="col-md-3"><a href="Dashboard.html" target="_self">Cancel</a></div>
						 <div class="col-md-4 col-md-offset-4"><a href="Dashboard.html" target="_self"> <input id="guardar_setting" 
						 type="button" class="btn btn-success" name="boton" value="Save" onclick="guardarSettings();" /></a>
						 </div>
					</div>
					<br>
					<p><input id="editar_setting" type="button" class="btn btn-success" name="boton" value="Editar" onclick="" /></p>
				</form>
 			</div>
		</div>
	</div>
	<script src = "http://code.jquery.com/jquery-1.10.1.min.js" type="text/javascript"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<script src= "LogProyecto.js"type="text/javascript"></script>
	<script type="text/javascript">
		window.onload = leerLog();
		window.onload = editarSettigns();
	</script>
</body>
</html>